{
  "title": "play",
  "packageName": "org.cocos2d.demo",
  "startScene": "57ea7c61-9b8b-498a-b024-c98ee9124beb",
  "excludeScenes": [],
  "includeSDKBox": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "webOrientation": "auto",
  "inlineSpriteFrames": false,
  "inlineSpriteFrames_native": true,
  "mainCompressionType": "default",
  "mainIsRemote": false,
  "optimizeHotUpdate": false,
  "md5Cache": false,
  "nativeMd5Cache": true,
  "encryptJs": true,
  "xxteaKey": "af95a0f7-a8da-4f",
  "zipCompressJs": true,
  "fb-instant-games": {},
  "android": {
    "REMOTE_SERVER_ROOT": "",
    "packageName": "org.cocos2d.demo"
  },
  "ios": {
    "REMOTE_SERVER_ROOT": "",
    "packageName": "org.cocos2d.demo"
  },
  "mac": {
    "REMOTE_SERVER_ROOT": "",
    "height": 720,
    "packageName": "org.cocos2d.demo",
    "width": 1280
  },
  "win32": {
    "REMOTE_SERVER_ROOT": "",
    "height": 720,
    "width": 1280
  },
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "packageName": "org.cocos2d.demo",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false
}
